/* .country select, .state select{
    width:200px;
} */
.country .chzn-container, .state .chzn-container{
    font-size: 14px;
    display: none;
}
#country, #state {
    display: block !important;
}
.country .chzn-container .chzn-single, .state .chzn-container .chzn-single{
    width:200px;
    height:24px;
    line-height:24px;
    background:url(https://assets.mybrightsites.com/uploads/sites/16028/themes/33807/2e02cd247082780b81a9d5314dd04a9cdaad5d9f/select.png?1781029915) no-repeat 0 0;
    cursor:default;
    z-index:1;
    color: #999;
    font-size: 14px;
    font-family: Arial, Helvetica;
    text-decoration: none;
    border: none;
    box-shadow: none;
    border-radius: 0;
    filter:none;
}

.country .chzn-drop input, .state .chzn-drop input {
    border: 1px solid #aaa;
    background: #fff url('https://assets.mybrightsites.com/uploads/sites/16028/themes/33807/eebf9b473bb59526d792026806768fbea1354c1d/chosen-sprite.png?1781029916') no-repeat 100% -20px;
}

ul.address-list .chzn-drop input{
    border: 1px solid #aaa;
}

.country .chzn-container .chzn-single div, .state .chzn-container .chzn-single div{
    display:none;
}
